Show / Hide Table of Contents

# Struct Control

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.Game.Control

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct Control

### Fields

| Improve this Doc View Source

#### CameraManager

##### Declaration

    public CameraManager CameraManager

##### Field Value

Type | Description
--- | ---
CameraManager |

| Improve this Doc View Source

#### LocalPlayer

##### Declaration

    public BattleChara*LocalPlayer

##### Field Value

Type | Description
--- | ---
BattleChara* |

| Improve this Doc View Source

#### LocalPlayerObjectId

##### Declaration

    public uint LocalPlayerObjectId

##### Field Value

Type | Description
--- | ---
System.UInt32 |

| Improve this Doc View Source

#### TargetSystem

##### Declaration

    public TargetSystem TargetSystem

##### Field Value

Type | Description
--- | ---
TargetSystem |

### Methods

| Improve this Doc View Source

#### Instance()

##### Declaration

    public static Control*Instance()

##### Returns

Type | Description
--- | ---
Control* |